# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/includes/admin.php:45
#, php-format
msgid "XML ERROR in %s: %s at line %d"
msgstr ""

#: administrator/includes/admin.php:51
#, php-format
msgid "Unable to open XML file %s"
msgstr ""

#: administrator/includes/admin.php:54
#, php-format
msgid "XML error in %s - unclosed tag(s) (%s) at end of file"
msgstr ""

#: administrator/includes/admin.php:84
#, php-format
msgid "XML error in %s: %s is not a valid containing element"
msgstr ""

#: administrator/includes/admin.php:85
#, php-format
msgid "XML error in %s: %s not permitted within %s"
msgstr ""

#: administrator/includes/admin.php:95
#, php-format
msgid "XML error in %s: expected MOSINSTALL but found %s"
msgstr ""

#: administrator/includes/admin.php:101
#, php-format
msgid "XML error in %s: last open tag was %s, but found end of %s"
msgstr ""

#: administrator/includes/admin.php:121
#, php-format
msgid "XML error in %s: mosinstall does not have type attribute"
msgstr ""

#: administrator/includes/admin.php:273
msgid "Handler not defined for type"
msgstr ""

#: administrator/includes/admin.php:286
msgid "There are no Parameters for this item"
msgstr ""

#: administrator/includes/menubar.html.php:44
#, php-format
msgid "Please make a selection from the list to %s"
msgstr ""

#: administrator/includes/menubar.html.php:154
msgid "Please make a selection from the list to publish"
msgstr ""

#: administrator/includes/menubar.html.php:164
msgid "Please select an item to make default"
msgstr ""

#: administrator/includes/menubar.html.php:174
msgid "Please select an item to assign"
msgstr ""

#: administrator/includes/menubar.html.php:193
msgid "Please make a selection from the list to unpublish"
msgstr ""

#: administrator/includes/menubar.html.php:203
msgid "Please make a selection from the list to archive"
msgstr ""

#: administrator/includes/menubar.html.php:213
msgid "Please select a news story to unarchive"
msgstr ""

#: administrator/includes/menubar.html.php:223
#: administrator/includes/menubar.html.php:234
#: administrator/includes/menubar.html.php:244
#: administrator/includes/menubar.html.php:255
#: administrator/includes/menubar.html.php:265
#: administrator/includes/menubar.html.php:276
msgid "Please select an item from the list to edit"
msgstr ""

#: administrator/includes/menubar.html.php:287
#: administrator/includes/menubar.html.php:299
msgid "Please make a selection from the list to delete"
msgstr ""

#: administrator/includes/menubar.html.php:315
#: administrator/includes/menubar.html.php:316
#: administrator/modules/mod_fullmenu.php:81
msgid "Preview"
msgstr ""

#. Help Sub-Menu
#. if (!file_exists($rootpath.'/help/'.$ref)) return false;
#. }
#: administrator/includes/menubar.html.php:346
#: administrator/includes/menubar.html.php:347
#: administrator/includes/menubar.html.php:371
#: administrator/modules/mod_fullmenu.php:301
#: administrator/modules/mod_quickicon.php:23
#: administrator/modules/mod_quickicon.php:132
msgid "Help"
msgstr ""

#: administrator/includes/menubar.html.php:384
msgid "Apply"
msgstr ""

#: administrator/includes/menubar.html.php:394
msgid "Save"
msgstr ""

#: administrator/includes/menubar.html.php:443
msgid "Back"
msgstr ""

#: administrator/includes/menubar.html.php:478
msgid "Upload"
msgstr ""

#: administrator/includes/menubar.html.php:480
#: administrator/includes/menubar.html.php:481
msgid "Upload Image"
msgstr ""

#: administrator/includes/mosAdminMenus.php:65
#: administrator/includes/mosAdminMenus.php:391
msgid ""
"New items default to the last place. Ordering can be changed after this item "
"is saved."
msgstr ""

#: administrator/includes/mosAdminMenus.php:162
msgid "Parent Window With Browser Navigation"
msgstr ""

#: administrator/includes/mosAdminMenus.php:163
msgid "New Window With Browser Navigation"
msgstr ""

#: administrator/includes/mosAdminMenus.php:164
msgid "New Window Without Browser Navigation"
msgstr ""

#. prepare an array with 'all' as the first item
#: administrator/includes/mosAdminMenus.php:223
msgid "All"
msgstr ""

#. prepare an array with 'all' as the first item
#: administrator/includes/mosAdminMenus.php:229
#: administrator/includes/mosAdminMenus.php:432
msgid "None"
msgstr ""

#: administrator/includes/mosAdminMenus.php:285
#: administrator/includes/mosAdminMenus.php:476
msgid "- All Sections -"
msgstr ""

#: administrator/includes/mosAdminMenus.php:371
msgid "- Select Image -"
msgstr ""

#: administrator/includes/mosAdminMenus.php:389
msgid ""
"New items default to the first place. Ordering can be changed after this "
"item is saved."
msgstr ""

#: administrator/includes/mosAdminMenus.php:416
msgid "- No User -"
msgstr ""

#: administrator/includes/mosAdminMenus.php:435
msgid "Center"
msgstr ""

#: administrator/includes/mosAdminMenus.php:438
msgid "Left"
msgstr ""

#: administrator/includes/mosAdminMenus.php:441
msgid "Right"
msgstr ""

#: administrator/includes/mosAdminMenus.php:464
msgid "- All Categories -"
msgstr ""

#: administrator/includes/mosAdminMenus.php:465
msgid "You must create a category first."
msgstr ""

#: administrator/includes/pageNavigation.php:74
#, php-format
msgid "Results %d to %d of %d"
msgstr ""

#: administrator/includes/pageNavigation.php:76
msgid "No records found."
msgstr ""

#: administrator/includes/pageNavigation.php:103
#: administrator/includes/pageNavigation.php:106
msgid "Start"
msgstr ""

#: administrator/includes/pageNavigation.php:103
msgid "first page"
msgstr ""

#: administrator/includes/pageNavigation.php:104
#: administrator/includes/pageNavigation.php:107
msgid "Previous"
msgstr ""

#: administrator/includes/pageNavigation.php:104
msgid "previous page"
msgstr ""

#: administrator/includes/pageNavigation.php:122
#: administrator/includes/pageNavigation.php:125
msgid "Next"
msgstr ""

#: administrator/includes/pageNavigation.php:122
msgid "next page"
msgstr ""

#: administrator/includes/pageNavigation.php:123
#: administrator/includes/pageNavigation.php:126
msgid "End"
msgstr ""

#: administrator/includes/pageNavigation.php:123
msgid "end page"
msgstr ""

#: administrator/modules/mod_fullmenu.php:66
msgid "Control Panel"
msgstr ""

#. Home Sub-Menu
#: administrator/modules/mod_fullmenu.php:66
msgid "Home"
msgstr ""

#. Site Sub-Menu
#: administrator/modules/mod_fullmenu.php:70
msgid "Site"
msgstr ""

#: administrator/modules/mod_fullmenu.php:70
msgid "Site Management"
msgstr ""

#: administrator/modules/mod_fullmenu.php:73
#: administrator/modules/mod_fullmenu.php:279
msgid "Configuration"
msgstr ""

#: administrator/modules/mod_fullmenu.php:73
#: administrator/modules/mod_quickicon.php:117
msgid "Global Configuration"
msgstr ""

#: administrator/modules/mod_fullmenu.php:77
msgid "Language Manager"
msgstr ""

#: administrator/modules/mod_fullmenu.php:77
msgid "Manage languages"
msgstr ""

#: administrator/modules/mod_fullmenu.php:80
msgid "Manage Media Files"
msgstr ""

#: administrator/modules/mod_fullmenu.php:80
msgid "Media Manager"
msgstr ""

#: administrator/modules/mod_fullmenu.php:82
msgid "In New Window"
msgstr ""

#: administrator/modules/mod_fullmenu.php:83
msgid "Inline"
msgstr ""

#: administrator/modules/mod_fullmenu.php:84
msgid "Inline with Positions"
msgstr ""

#: administrator/modules/mod_fullmenu.php:86
msgid "Site Statistics"
msgstr ""

#: administrator/modules/mod_fullmenu.php:86
msgid "Statistics"
msgstr ""

#: administrator/modules/mod_fullmenu.php:89
msgid "Browser, OS, Domain"
msgstr ""

#: administrator/modules/mod_fullmenu.php:90
msgid "Page Impressions"
msgstr ""

#: administrator/modules/mod_fullmenu.php:93
msgid "Search Text"
msgstr ""

#: administrator/modules/mod_fullmenu.php:97
#: administrator/modules/mod_fullmenu.php:98
msgid "Change site template"
msgstr ""

#: administrator/modules/mod_fullmenu.php:97
msgid "Template Manager"
msgstr ""

#: administrator/modules/mod_fullmenu.php:98
msgid "Site Templates"
msgstr ""

#: administrator/modules/mod_fullmenu.php:99
msgid "Administrator Templates"
msgstr ""

#: administrator/modules/mod_fullmenu.php:99
msgid "Change admin template"
msgstr ""

#: administrator/modules/mod_fullmenu.php:100
msgid "Module Positions"
msgstr ""

#: administrator/modules/mod_fullmenu.php:100
msgid "Template positions"
msgstr ""

#: administrator/modules/mod_fullmenu.php:105
msgid "Manage Trash"
msgstr ""

#: administrator/modules/mod_fullmenu.php:105
msgid "Trash Manager"
msgstr ""

#: administrator/modules/mod_fullmenu.php:109
msgid "Manage users"
msgstr ""

#: administrator/modules/mod_fullmenu.php:109
msgid "User Manager"
msgstr ""

#. Menu Sub-Menu
#: administrator/modules/mod_fullmenu.php:116
#: administrator/modules/mod_stats.php:22
msgid "Menu"
msgstr ""

#: administrator/modules/mod_fullmenu.php:116
msgid "Menu Management"
msgstr ""

#: administrator/modules/mod_fullmenu.php:119
msgid "Menu Manager"
msgstr ""

#. Content Sub-Menu
#: administrator/modules/mod_fullmenu.php:131
msgid "Content"
msgstr ""

#: administrator/modules/mod_fullmenu.php:131
msgid "Content Management"
msgstr ""

#: administrator/modules/mod_fullmenu.php:134
msgid "Content Managers"
msgstr ""

#: administrator/modules/mod_fullmenu.php:134
msgid "Content by Section"
msgstr ""

#: administrator/modules/mod_fullmenu.php:141
msgid "Items"
msgstr ""

#: administrator/modules/mod_fullmenu.php:144
msgid "Add/Edit"
msgstr ""

#: administrator/modules/mod_fullmenu.php:144
#: administrator/modules/mod_quickicon.php:60
msgid "Categories"
msgstr ""

#: administrator/modules/mod_fullmenu.php:147
msgid "Archive"
msgstr ""

#: administrator/modules/mod_fullmenu.php:158
#: administrator/modules/mod_quickicon.php:30
#: administrator/modules/mod_quickicon.php:139
msgid "All Content Items"
msgstr ""

#: administrator/modules/mod_fullmenu.php:158
msgid "Manage Content Items"
msgstr ""

#: administrator/modules/mod_fullmenu.php:159
msgid "Manage Typed Content Items"
msgstr ""

#: administrator/modules/mod_fullmenu.php:159
msgid "Static Content Manager"
msgstr ""

#: administrator/modules/mod_fullmenu.php:161
msgid "Manage Content Sections"
msgstr ""

#: administrator/modules/mod_fullmenu.php:161
msgid "Section Manager"
msgstr ""

#: administrator/modules/mod_fullmenu.php:164
msgid "Category Manager"
msgstr ""

#: administrator/modules/mod_fullmenu.php:164
msgid "Manage Content Categories"
msgstr ""

#: administrator/modules/mod_fullmenu.php:168
msgid "Frontpage Manager"
msgstr ""

#: administrator/modules/mod_fullmenu.php:168
msgid "Manage Frontpage Items"
msgstr ""

#: administrator/modules/mod_fullmenu.php:169
msgid "Archive Manager"
msgstr ""

#: administrator/modules/mod_fullmenu.php:169
msgid "Manage Archive Items"
msgstr ""

#: administrator/modules/mod_fullmenu.php:175
msgid "Component Management"
msgstr ""

#: administrator/modules/mod_fullmenu.php:175
msgid "Components"
msgstr ""

#: administrator/modules/mod_fullmenu.php:176
msgid "Install/Uninstall components"
msgstr ""

#: administrator/modules/mod_fullmenu.php:176
#: administrator/modules/mod_fullmenu.php:231
#: administrator/modules/mod_fullmenu.php:250
msgid "Review/Uninstall"
msgstr ""

#: administrator/modules/mod_fullmenu.php:220
msgid "More Components"
msgstr ""

#: administrator/modules/mod_fullmenu.php:220
msgid "More Components..."
msgstr ""

#: administrator/modules/mod_fullmenu.php:228
msgid "Module Management"
msgstr ""

#: administrator/modules/mod_fullmenu.php:228
msgid "Modules"
msgstr ""

#: administrator/modules/mod_fullmenu.php:231
msgid "Install custom modules"
msgstr ""

#: administrator/modules/mod_fullmenu.php:236
msgid "Manage Site modules"
msgstr ""

#: administrator/modules/mod_fullmenu.php:236
msgid "Site Modules"
msgstr ""

#: administrator/modules/mod_fullmenu.php:237
msgid "Administrator Modules"
msgstr ""

#: administrator/modules/mod_fullmenu.php:237
msgid "Manage Administrator modules"
msgstr ""

#: administrator/modules/mod_fullmenu.php:247
msgid "Mambot Management"
msgstr ""

#: administrator/modules/mod_fullmenu.php:247
msgid "Mambots"
msgstr ""

#: administrator/modules/mod_fullmenu.php:250
msgid "Install custom mambot"
msgstr ""

#: administrator/modules/mod_fullmenu.php:255
msgid "Manage Site Mambots"
msgstr ""

#: administrator/modules/mod_fullmenu.php:255
msgid "Site Mambots"
msgstr ""

#: administrator/modules/mod_fullmenu.php:266
msgid "Installer List"
msgstr ""

#: administrator/modules/mod_fullmenu.php:266
msgid "Installers"
msgstr ""

#: administrator/modules/mod_fullmenu.php:267
msgid "Install Any Plugin"
msgstr ""

#: administrator/modules/mod_fullmenu.php:267
msgid "Universal"
msgstr ""

#: administrator/modules/mod_fullmenu.php:269
msgid "Install from The Source"
msgstr ""

#: administrator/modules/mod_fullmenu.php:269
msgid "The Source"
msgstr ""

#: administrator/modules/mod_fullmenu.php:277
msgid "Messages"
msgstr ""

#: administrator/modules/mod_fullmenu.php:277
msgid "Messaging Management"
msgstr ""

#: administrator/modules/mod_fullmenu.php:278
msgid "Inbox"
msgstr ""

#: administrator/modules/mod_fullmenu.php:278
msgid "Private Messages"
msgstr ""

#. System Sub-Menu
#: administrator/modules/mod_fullmenu.php:284
msgid "System"
msgstr ""

#: administrator/modules/mod_fullmenu.php:284
msgid "System Management"
msgstr ""

#: administrator/modules/mod_fullmenu.php:287
msgid "Check-in all checked-out items"
msgstr ""

#: administrator/modules/mod_fullmenu.php:287
msgid "Global Checkin"
msgstr ""

#: administrator/modules/mod_fullmenu.php:288
msgid "System Information"
msgstr ""

#: administrator/modules/mod_fullmenu.php:288
msgid "View System Information"
msgstr ""

#: administrator/modules/mod_fullmenu.php:291
msgid "Clean Cache"
msgstr ""

#: administrator/modules/mod_fullmenu.php:291
msgid "Clean the content items cache"
msgstr ""

#: administrator/modules/mod_latest.php:29
msgid "Most Recently Added Content"
msgstr ""

#: administrator/modules/mod_latest.php:47
#: administrator/modules/mod_logged.php:66
msgid "Edit User"
msgstr ""

#: administrator/modules/mod_latest.xml
msgid "Latest News"
msgstr ""

#: administrator/modules/mod_latest.xml
msgid ""
"This module shows a list of the most recently published Items that are still "
"current (some may have expired even though they are the most recent). Items "
"that are displayed on the Front Page Component are not included in the list."
msgstr ""

#: administrator/modules/mod_logged.php:58
msgid "Currently Logged in Users"
msgstr ""

#: administrator/modules/mod_logged.php:86
msgid "Force Logout User"
msgstr ""

#: administrator/modules/mod_logged.php:86
#: administrator/templates/mambo_admin_blue/index.php:67
msgid "Logout"
msgstr ""

#: administrator/modules/mod_logged.xml
msgid "Logged in Users"
msgstr ""

#: administrator/modules/mod_logged.xml
msgid "This module shows a list of the currently logged in users"
msgstr ""

#: administrator/modules/mod_online.php:24
msgid "Users Online"
msgstr ""

#: administrator/modules/mod_popular.php:29
msgid "Most Popular Items"
msgstr ""

#: administrator/modules/mod_popular.php:32
msgid "Created"
msgstr ""

#: administrator/modules/mod_popular.php:35
msgid "Hits"
msgstr ""

#: administrator/modules/mod_popular.xml administrator/modules/mod_stats.xml
msgid "Popular Items"
msgstr ""

#: administrator/modules/mod_popular.xml
msgid ""
"This module shows a list of the popular published Items that are still "
"current (some may have expired even though they are the most recent). Items "
"that are displayed on the Front Page Component are not included in the list."
msgstr ""

#: administrator/modules/mod_quickicon.php:37
#: administrator/modules/mod_quickicon.php:146
msgid "Static Content"
msgstr ""

#: administrator/modules/mod_quickicon.php:44
#: administrator/modules/mod_quickicon.php:154
msgid "Frontpage"
msgstr ""

#: administrator/modules/mod_quickicon.php:53
msgid "Sections"
msgstr ""

#: administrator/modules/mod_quickicon.php:67
msgid "Media"
msgstr ""

#: administrator/modules/mod_quickicon.php:81
msgid "Trash"
msgstr ""

#: administrator/modules/mod_quickicon.php:91
msgid "Menus"
msgstr ""

#: administrator/modules/mod_quickicon.php:104
msgid "Users"
msgstr ""

#: administrator/modules/mod_stats.php:25
msgid "# Items"
msgstr ""

#: administrator/modules/mod_stats.xml
msgid ""
"This module shows stats of Items that are still current (some may have "
"expired even though they are the most recent). Items that are displayed on "
"the Front Page Component are not included in the list."
msgstr ""

#: administrator/modules/mod_unread.php:19
#: administrator/modules/mod_unread.php:21
msgid "Mail"
msgstr ""

#: administrator/popups/contentwindow.php:24
msgid "Content Preview"
msgstr ""

#: administrator/popups/contentwindow.php:62
#: administrator/popups/modulewindow.php:51
#: administrator/popups/pollwindow.php:51
msgid "Close"
msgstr ""

#: administrator/popups/contentwindow.php:63
msgid "Print"
msgstr ""

#: administrator/popups/modulewindow.php:23
msgid "Module Preview"
msgstr ""

#: administrator/popups/pollwindow.php:27
msgid "Poll Preview"
msgstr ""

#: administrator/popups/pollwindow.php:48
msgid "Results"
msgstr ""

#: administrator/popups/pollwindow.php:48
msgid "Vote"
msgstr ""

#: administrator/popups/uploadimage.php:27
msgid "Please select an image to upload"
msgstr ""

#: administrator/popups/uploadimage.php:33
msgid "File must only contain alphanumeric characters and no spaces please."
msgstr ""

#: administrator/popups/uploadimage.php:38
#, php-format
msgid "Image %s already exists."
msgstr ""

#: administrator/popups/uploadimage.php:43
msgid "The file must be gif, png, jpg, bmp, swf, doc, xls or ppt"
msgstr ""

#: administrator/popups/uploadimage.php:50
#: administrator/popups/uploadimage.php:58
#, php-format
msgid "Upload of %s failed"
msgstr ""

#: administrator/popups/uploadimage.php:54
#: administrator/popups/uploadimage.php:62
#, php-format
msgid "Upload of %s to %s successful"
msgstr ""

#: administrator/popups/uploadimage.php:86
msgid "File Upload :"
msgstr ""

#: administrator/popups/uploadimage.php:96
msgid "Max size"
msgstr ""

#: administrator/templates/mambo_admin/index.php:55
#: administrator/templates/mambo_admin/login.php:36
#: administrator/templates/mambo_admin_blue/index.php:55
#: administrator/templates/mambo_admin_blue/index.php:93
msgid "Mambo Logo"
msgstr ""

#: administrator/templates/mambo_admin/login.php:21
#: administrator/templates/mambo_admin_blue/index.php:24
msgid "Administration"
msgstr ""

#: administrator/templates/mambo_admin/login.php:42
#: administrator/templates/mambo_admin/login.php:51
#: administrator/templates/mambo_admin_blue/login.php:42
msgid "Login"
msgstr ""

#: administrator/templates/mambo_admin/login.php:45
msgid "Username"
msgstr ""

#: administrator/templates/mambo_admin/login.php:47
msgid "Password"
msgstr ""

#: administrator/templates/mambo_admin/login.php:57
msgid "Welcome to Mambo!"
msgstr ""

#: administrator/templates/mambo_admin/login.php:58
msgid ""
"Use a valid username and password to gain access to the administration "
"console."
msgstr ""

#: administrator/templates/mambo_admin/templateDetails.xml
msgid "Mambo Admin"
msgstr ""

#: administrator/templates/mambo_admin_blue/templateDetails.xml
msgid "Mambo Admin Blue"
msgstr ""
